{
    CompleterNpc: "朵尔拉",
    NextQuestId: -1,
    RandomReward: 0b,
    QuestRepeat: 0,
    QuestCompletion: 0,
    Title: "被诅咒的村落",
    Text: "你决定帮助木精灵，向长老寻求帮助，、
你开始前往
那条原石道路...",
    QuestFactionPoints: {
        DecreaseFaction1Points: 0b,
        OptionFaction2Points: 100,
        OptionFactions1: -1,
        OptionFactions2: -1,
        OptionFaction1Points: 100,
        DecreaseFaction2Points: 0b
    },
    RewardExp: 0,
    QuestCommand: "",
    QuestDialogs: [
        {
            Value: 5,
            Slot: "不眠的精灵之魂"
        },
        {
            Value: 1,
            Slot: "精灵长老 马雅思-影歌"
        }
    ],
    ModRev: 16,
    Type: 2,
    QuestMail: {
        Sender: "",
        BeenRead: 0b,
        Message: {
        },
        MailItems: [
        ],
        MailQuest: -1,
        TimePast: 1437888422692L,
        Time: 0L,
        Subject: ""
    },
    Rewards: {
        NpcMiscInv: [
            {
                Slot: 7b,
                id: 4406s,
                Count: 3b,
                Damage: 0s
            },
            {
                Slot: 8b,
                id: 4405s,
                Count: 6b,
                Damage: 0s
            }
        ]
    },
    CompleteText: "这绝对不可能，精灵村的人，
都受了诅咒！
看来我们需要长途跋涉了，
到北方的腐化之林吧，
我们去那里的兽人村落
需求帮助！
",
    NextQuestTitle: ""
}
